Фиксирана проблем: Вашият сървър с PHP версия 5.1.6 Но 3.2.1 изисква най-малко 5.2.4 WordPress.

Не всеки знае, че за да инсталирате или надстроите до по-нова версия на WordPress 3.2, на уеб сървъра трябва да бъде инсталирана по-нова версия на PHP 5.2.4. Ако на сървъра е инсталирана PHP версия, по-стара от 5.2.4, при инсталиране на версията на ... Прочети повече

Оферта Super VPS - 512 GB RAM (гарантирано)

Тоест, силни румънски сензации с такова VPS хостинг предложение. С 50 евро на месец тези чичовци предлагат най-рентабилната услуга за хостинг. Пакетът VPS 512 предлага скромен гарантиран RAM от 512 GB RAM! Вероятно ще видим Yahoo! Инк. домакин в Румъния и нататък Прочети повече